eclipse.preferences.version=1
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/description=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/enabled=true
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/isSystem=false
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/name=file\:/shared/eclipse/e4/orion/I201306251555/buildRepo - artifacts
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/provider=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/suffix=artifacts.xml
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/uri=file\:/shared/eclipse/e4/orion/I201306251555/buildRepo/
repositories/file\:_shared_eclipse_e4_orion_I201306251555_buildRepo/version=1.0.0
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/description=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/enabled=true
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/isSystem=true
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/name=Bundle pool
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/provider=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/uri=file\:/shared/eclipse/e4/orion/I201306251555/tmp/eclipse/
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse/version=1
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/shared/eclipse/e4/orion/I201306251555/tmp/eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_shared_eclipse_e4_orion_I201306251555_tmp_eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
